[
  {
    "Q": "充值问题",
    "title": true
  },
  {
    "Q": "1.1如何进行充值",
    "A": "方式一：点击公众号菜单栏【用户中心】-【我要充值】；\n方式二：进入追书云书城首页，点击【个人中心】-【充值】\n目前充值仅限使用微信支付。",
    "index":0
  },
  {
    "Q": "1.2充值成功后书币未到账情况",
    "A": "1.2.1确认充值是否成功，系统是否已经扣除了充值费用。\n1.2.2充值成功后书币到账可能有延迟情况，如1小时内仍未到帐请发送商户单号，客服将为您进行核实处理（复制或截图发送皆可）。\n商户单号获取路径：\n⑴进入微信的【钱包】，点击右上角四个点，然后点击【交易记录】\n⑵点开充值书币的记录，找到【商户单号】",
    "index":1    
  },
  {
    "Q": "收费问题",
    "title": true
  },
  {
    "Q": "2.1小说网站会重复收费吗？",
    "A": "普通会员: 在某个公众号下阅读充值，该公众号下正常订阅（不包括年费VIP会员）的章节再次阅读是不会重复扣费的，\n年费VIP会员：在某个公众号下阅读充值，该公众号下年费VIP会员到期之后（即自订购之日起365天后），再次阅读是需要订阅扣费的。\n如还有其他关于资费问题，请直接留言，客服收到后会及时回复。",
    "index":2
  },
  {
    "Q": "2.2如何无限畅读全站小说？",
    "A": "追书云为大家提供了年费VIP会员服务，为了保障小说爱好者畅通阅读和节省钱包，建议大家选择充值年费VIP会员，就可以免费阅读平台所有小说。",
    "index":3
  },
  {
    "Q": "其他问题",
    "title": true
  },
  {
    "Q": "3.1如何领取免费书币？",
    "A": "每日首次阅读，即可免费获取50书币。",
    "index":4
  },
  {
    "Q": "3.2如何查找您的阅读入口？",
    "A": "方式一：翻阅自己聊天记录查找自己关注的公众号\n方式二：点击微信的【通信录】-【公众号】查找",
    "index":5
  },
  {
    "Q": "3.3如何继续阅读之前的章节？",
    "A": "方式一：点击公众号菜单栏【继续阅读】\n方式二：点击公众号菜单栏【用户中心】-【阅读记录】\n方式三：进入追书云书城首页，点击【书架】-【最近阅读】",
    "index":6
  },
  {
    "Q": "3.4退款声明",
    "A": "书币是属于追书云小说平台专用的虚拟货币，用于用户支付订阅等服务，一经充值不可退款。",
    "index":7
  }
]